/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: rgba(55,13,83);
}

/* Handle (the moving part) */
::-webkit-scrollbar-thumb {
  background: rgba(235,225,104,1);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: #efe786;
}
